메인 콘텐츠로 건너뛰기
GET
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
authorizations
계정 권한 부여 목록
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/authorizations \
  --header 'Authorization: Bearer <token>'
[
  {
    "grant_kind": "<string>",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "subject_id": "<string>",
    "subject_type": "<string>",
    "capability_key": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "resource_type": "<string>",
    "revoked_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

경로 매개변수

account_id
string<uuid>
필수

쿼리 매개변수

subject_type
enum<string> | null

권한 주체 유형입니다.

사용 가능한 옵션:
user,
group,
service_account
subject_id
string | null
grant_kind
enum<string> | null

권한 부여 종류입니다.

사용 가능한 옵션:
capability,
account_owner,
super_admin
capability_key
string | null
include_revoked
boolean
기본값:false

응답

grant_kind
string
필수
id
string<uuid>
필수
subject_id
string
필수
subject_type
string
필수
capability_key
string | null
created_at
string<date-time> | null
resource_id
string<uuid> | null
resource_type
string | null
revoked_at
string<date-time> | null